[Demo]
int = 123
[]

[Test]
TEST1 = Test
[]

[demo]
real = 3.14
[]

[TEST]
Test2 = Demo
[]

[DEMO]
string = I'm Ok ; Comment
[]
[MetaData]
@CheckSum=6F1C94DBB1044A283A5D90BC894BACD3
@DateTime=2023.06.03-17:25:46
@TimeStamp=63821409946914
[]
